Subject: Re: [PATCH 0/4] meson: parse TAP output generated by our tests

From: Junio C Hamano <[email-masked]>
Date: Fri, 23 May 2025 12:33:23 -0700

Ramsay Jones <[email-masked]> writes:

> Question: should meson (or indeed prove) fail the test because of an
> unexpected _pass_?

Yes, it is a very good question.  I do not mind if the answer is "it
should, and the make and prove shouldn't let unexpected pass go
unnoticed".  The difference between the build systems bothers me

Thanks.